New Features and Enhancements:

Issues Resolved:

Requirements:

Note: The executable version of the client package includes all necessary prerequisites (excluding .NET Framework 4.0) and automatically installs them as necessary. If you use the MSI or ZIP package, you must manually install any necessary prerequisites.

Compatibility:

Note: If the version of McAfee MOVE is compatible with the McAfee Agent you are using, then Privilege Management is also compatible. The following McAfee supported versions of the MOVE Multi-Platform Client are compatible with this version of the Privilege Management client. The agentless version of McAfee MOVE is not supported.

Supported Operating Systems: